NetBryx License Manager

Overview

NetBryx License Manager controls the licensing of all products that are installed on the client machine. Application can be used without restrictions during the evaluation period(30 days), after which it will stop working. During the evaluation period, user can purchase the software and register. Based on the purchase option one of the following methods can be used for registration.

Standalone License

After buying standalone license, User has to register the software by providing the software code (appears in license dialog), and the purchase order in http://www.netbryx.com/register.asp or send an email to support@netbryx.com. Software unlock code will be mailed to the user upon confirmation.

Network License

This option will enable multiple users to run the application by using a common network license. Administrator will have to provide the number of users and the network path during registration. Each user can install the application in their local machine. The license dialog, on starting the application shows several options. User will have to enter network path where the license file (network.lic) will be kept, after selecting the network license option. This file will contain the location of the license server, which the user will provide during registration process. After successful completion of this step, application will run without any restrictions.

If the number of users exceed the number of licenses, application will quit with the warning.

Transfer License

This feature is applicable for standalone license users. User can transfer license from the current machine to any other machine, by giving the license code obtained from the new machine. The application on the current machine will stop working after the license is transferred. On successful transfer of the license, the user will be provided with unlock code which will have to be used to register the application on the new machine.